function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","enumeration");
x.t("end-call","enumeration");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgenum_destroy");
x.t("cobol","call");
x.t("tibemsmsgenum_destroy","tibemsmsgenum_destroy");
x.t("tibemsmsgenum_destroy","function");
x.t("tibemsmsgenum_destroy","tibemsmsgenum");
x.t("tibemsmsgenum_destroy","tibco");
x.t("tibemsmsgenum_destroy","using");
x.t("enumerator","tibco");
x.t("enumerator","declaration");
x.t("returning","tibems-status");
x.t("enumeration","cobol");
x.t("enumeration","returning");
x.t("enumeration","destroy");
x.t("enumeration","usage");
x.t("parameters","parameter");
x.t("destroy","enumerator");
x.t("destroy","message");
x.t("messages","tibemsmsgenum");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","destroy");
x.t("tibemsmsgenum","tibemsmsgenum_destroy");
x.t("tibemsmsgenum","enumeration");
x.t("tibco","software");
x.t("message","enumerator");
x.t("value","enumeration");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("call","tibemsmsgenum_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
